<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="showSquareBloops" value="true" />
    <boolean name="showScenarioId" value="false" />
    <boolean name="allowSearchById" value="false" />
</map>
